/*     628185 : BLANK 컨텐츠      */
.blank__628185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__628185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628185__ {height:20px}
}

/*     628195 : 장문 텍스트      */
.textarea__628195__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__628195__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__628195__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__628195__ p {font-size:60px;}
	.textarea__628195__ p.sub_tit { font-size:18px; }
	.textarea__628195__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__628195__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     628205 : BLANK 컨텐츠      */
.blank__628205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__628205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628205__ {height:20px}
}

/*     623025 : BLANK 컨텐츠      */
.blank__623025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__623025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623025__ {height:40px}
}

